  WSGIappLocaleSet()->setLocaleString("EUCJP","","");
  WSGIappLocaleSet()->setLocaleString("EUCJP","A4:WSSTR Copy    :COPY:,Paste:PASTE:,SP,Properties:PROP:,Procedures:OP:,Attributes:EXPROP:,SP,Delete:DEL:","複写    :COPY:,貼り付け:PASTE:,SP,プロパティ:PROP:,プロシージャ:OP:,各種設定:EXPROP:,SP,削除:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCJP","A4:WSSTR Copy    :COPY:,Paste:PASTE:,SP,Properties:PROP:,Procedures:OP:,Attributes:EXPROP:,SP,Front:FRONT:,Back:BACK:,SP,Delete:DEL:","複写    :COPY:,貼り付け:PASTE:,SP,プロパティ:PROP:,プロシージャ:OP:,各種設定:EXPROP:,SP,前面へ:FRONT:,背面へ:BACK:,SP,削除:DEL:");
  WSGIappLocaleSet()->setLocaleString("EUCJP","B4:WSSTR Confirmation","質問");
  WSGIappLocaleSet()->setLocaleString("EUCJP","C4:WSSTR ObjectBox","オブジェクトボックス");
  WSGIappLocaleSet()->setLocaleString("EUCJP","D4:WSSTR ProjectSettings","プロジェクト設定");
  WSGIappLocaleSet()->setLocaleString("EUCJP","E4:WSSTR New project","プロジェクトの新規作成");
  WSGIappLocaleSet()->setLocaleString("EUCJP","F4:WSSTR Open project","プロジェクトの読み込み");
  WSGIappLocaleSet()->setLocaleString("EUCJP","G4:WSSTR Save project","プロジェクトの保存");
  WSGIappLocaleSet()->setLocaleString("EUCJP","H4:WSSTR Close project","プロジェクトの終了");
  WSGIappLocaleSet()->setLocaleString("EUCJP","I4:WSSTR New application window","ウィンドウの新規作成");
  WSGIappLocaleSet()->setLocaleString("EUCJP","J4:WSSTR Open application window","ウィンドウの読み込み");
  WSGIappLocaleSet()->setLocaleString("EUCJP","K4:WSSTR Save application window","ウィンドウの保存");
  WSGIappLocaleSet()->setLocaleString("EUCJP","L4:WSSTR Delete instance","ウィンドウ/オブジェクトの削除");
  WSGIappLocaleSet()->setLocaleString("EUCJP","M4:WSSTR Properties","プロパティ編集");
  WSGIappLocaleSet()->setLocaleString("EUCJP","N4:WSSTR Procedures","プロシージャ設定");
  WSGIappLocaleSet()->setLocaleString("EUCJP","O4:WSSTR Display the object box","オブジェクトボックス");
  WSGIappLocaleSet()->setLocaleString("EUCJP","P4:WSSTR Project settings","プロジェクトの設定");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Q4:WSSTR Build all","ビルドオール");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Q4:WSSTR Cancel","ビルド中止");
  WSGIappLocaleSet()->setLocaleString("EUCJP","R4:WSSTR Execute","実行");
  WSGIappLocaleSet()->setLocaleString("EUCJP","S4:WSSTR Find instances","ウィンドウ/インスタンスの検索");
  WSGIappLocaleSet()->setLocaleString("EUCJP","T4:WSSTR Find files","ファイル検索");
  WSGIappLocaleSet()->setLocaleString("EUCJP","U4:WSSTR Help","ヘルプ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","V4:WSSTR  File(F)"," ファイル(F)");
  WSGIappLocaleSet()->setLocaleString("EUCJP","W4:WSSTR New window(N)         :m11:N,Open window(O):m12:O,Save window(S):m13:S,Save as(R):m14:R,Save all(A):m15:A,SP,Exit(X):m16:X","新規ウィンドウ(N)      :m11:N,ウィンドウ読み込み(O):m12:O,ウィンドウ保存(S):m13:S,ウィンドウ別名保存(R):m14:R,ウィンドウ全保存(A):m15:A,SP,ビルダ終了(X):m16:X");
  WSGIappLocaleSet()->setLocaleString("EUCJP","X4:WSSTR  Edit(E)"," 編集(E)");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Y4:WSSTR Copy(C):m21:C,Paste(P):m22:P,SP,Display(I):m27:I,Find(F):m28:F,Delete(D):m23:D,SP,Properties(R):m24:R,Procedures:{List up(L):m25:L,New procedure(N):m251:N,Properties(S):m252:S,Edit(E):m253:E,Delete(X):m254:X},Attributes(A):m26:A,Files(L):m29:L","複写(C):m21:C,貼り付け(P):m22:P,SP,表示(I):m27:I,インスタンスの検索(F):m28:F,削除(D):m23:D,SP,プロパティ編集(R):m24:R,プロシージャ編集:{プロシージャ一覧(L):m25:L,プロシージャ新規作成(N):m251:N,プロシージャ設定(S):m252:S,プロシージャ編集(E):m253:E,プロシージャ削除(X):m254:X},基本設定(A):m26:A,ファイル一覧(L):m29:L");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Z4:WSSTR  Build(B)"," ビルド(B)");
  WSGIappLocaleSet()->setLocaleString("EUCJP","a4:WSSTR Compile(C)    :m31:C,Build all(B):m32:B,Rebuild(R):m33:R,Clean(E):m34:E,SP,Debug(D):m35:D,Execute(X):m36:X,Execute with Trace(T):m39:T,SP,Generate source(G):m37:G,Generate inf file(I):m38:I","コンパイル(C)    :m31:C,ビルドオール(B):m32:B,リビルド(R):m33:R,クリーン(E):m34:E,SP,デバッグ(D):m35:D,実行(X):m36:X,トレース実行(T):m39:T,SP,ソースの生成(G):m37:G,構成情報の出力(I):m38:I");
  WSGIappLocaleSet()->setLocaleString("EUCJP","b4:WSSTR Compile(C)    :m31:C,Build all(B):m32:B,Rebuild(R):m33:R,Clean(E):m34:E,SP,Debug(D):m35:D,Abort(X):m36:X,SP,Generate source(G):m37:G,Generate inf file(I):m38:I","コンパイル(C)    :m31:C,ビルドオール(B):m32:B,リビルド(R):m33:R,クリーン(E):m34:E,SP,デバッグ(D):m35:D,実行中止(X):m36:X,SP,ソースの生成(G):m37:G,構成情報の出力(I):m38:I");
  WSGIappLocaleSet()->setLocaleString("EUCJP","c4:WSSTR  View(V)"," 表示(V)");
  WSGIappLocaleSet()->setLocaleString("EUCJP","d4:WSSTR ObjectBox(O) :m41:O,Component(C)    :m42:C,ToolBar(B):m43:B,Terminal(T):m45:T","フォルダ(D) :m46:D,インスペクタ(I) :m47:I,インスタンスエディタ(E) :m48:E,クラスリスト(L) :m49:L,オブジェクトボックス(O)     :m41:O,コンポーネント(C):m42:C,ツールバー(B):m43:B,ターミナル(T):m45:T");
  WSGIappLocaleSet()->setLocaleString("EUCJP","e4:WSSTR ObjectBox(O) :m41:O,Component(C)    :m42:C,ToolBar(B):m43:B,Find Files(F):m44:F,Terminal(T):m45:T","フォルダ(D) :m46:D,インスペクタ(I) :m47:I,インスタンスエディタ(E) :m48:E,クラスリスト(L) :m49:L,オブジェクトボックス(O)     :m41:O,コンポーネント(C):m42:C,ツールバー(B):m43:B,ファイル検索(F):m44:F,ターミナル(T):m45:T");
  WSGIappLocaleSet()->setLocaleString("EUCJP","f4:WSSTR  Project(P)"," プロジェクト(P)");
  WSGIappLocaleSet()->setLocaleString("EUCJP","g4:WSSTR New project(N)        :m51:N,Open project(O):m52:O,Save project(S):m53:S,Rename project(R):m54:R,SP,Project settings(E):m55:E,SP,Close project(C):m56:C","新規プロジェクト(N)      :m51:N,プロジェクト読み込み(O) :m52:O,プロジェクト保存(S):m53:S,プロジェクト別名保存(R):m54:R,SP,プロジェクト設定(E):m55:E,SP,プロジェクト終了(C):m56:C");
  WSGIappLocaleSet()->setLocaleString("EUCJP","h4:WSSTR  Option(O)"," オプション(O)");
  WSGIappLocaleSet()->setLocaleString("EUCJP","i4:WSSTR Environment(E)    :m61:E,SP,Colors(C):m62:C,Fonts(F):m63:F,Look and Feel(L):m64:L","環境設定(E)      :m61:E,SP,色設定(C):m62:C,フォント設定(F):m63:F,ルックアンドフィール(L):m64:L");
  WSGIappLocaleSet()->setLocaleString("EUCJP","j4:WSSTR  Help(H)"," ヘルプ(H)");
  WSGIappLocaleSet()->setLocaleString("EUCJP","k4:WSSTR Index(I):m81:I,Reference(R)     :m82:R,User's guide(U):m83:U,About WideStudio(V):m84:V,License(L):m85:L","目次(I):m81:I,リファレンス(R)     :m82:R,使い方(U):m83:U,バージョン情報(V):m84:V,ライセンス情報(L):m85:L");
  WSGIappLocaleSet()->setLocaleString("EUCJP","l4:WSSTR Please specify a window to save.","保存したいウィンドウを選択して下さい.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","m4:WSSTR Continue saving?","保存を続けますか.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","n4:WSSTR Please specify some instances to copy.","コピーしたいインスタンスを選択してください.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","o4:WSSTR Please specify a instance to paste.","貼り付け先を選択してください.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","p4:WSSTR Some instances are selected to paste.\nPlease specify a instance.","貼り付け先が複数選択されています.\n一つだけを選択して下さい.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","q4:WSSTR Please select the instance to delete.","削除したいインスタンスを選択してください.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","r4:WSSTR Delete instance: ","インスタンス: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","s4:WSSTR  ?"," を削除しますか？");
  WSGIappLocaleSet()->setLocaleString("EUCJP","t4:WSSTR Please specify a instance to display.","表示したいインスタンスを選択してください. ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","u4:WSSTR There is no instance for search.","検索対象となるオブジェクト／インスタンスがありません。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","v4:WSSTR Please specify a application window to compile.","コンパイルしたいウィンドウを選択して下さい.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","w4:WSSTR Please check the debugger settings or confirm whether the project is built.","デバッガの指定が正しいか、メイクされているか確認して下さい。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","x4:WSSTR Can not execute the class library...","ライブラリの実行は出来ません。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","y4:WSSTR Can not execute the load module.\nPlease confirm whether the project is collect or built.","ロードモジュールが実行できません。\nプロジェクトが正しいか、メイクされているか確認して下さい。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","z4:WSSTR Please specify a application window to generate source code.","ソースを生成したいウィンドウを選択して下さい.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","A4:WSSTR Please wait for a while to start web browser..","ヘルプブラウザが立ち上がります。しばらくお待ちください...");
  WSGIappLocaleSet()->setLocaleString("EUCJP","B4:WSSTR NoName","無題");
  WSGIappLocaleSet()->setLocaleString("EUCJP","C4:WSSTR Unexpected error occurred in reading the project files...","プロジェクトの読み込みでエラーが発生しました。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","D4:WSSTR Can not open File: ","登録ファイル: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","E4:WSSTR  .","\nの読み込みでエラーが発生しました。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","F4:WSSTR Can not save FILE: ","FILE: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","G4:WSSTR  .","の出力に失敗しました。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","H4:WSSTR The project was modified.\nSave it?","プロジェクトが変更されています。\n保存しますか？");
  WSGIappLocaleSet()->setLocaleString("EUCJP","I4:WSSTR Abort saving the application window.","ウィンドウの保存を中断します。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","J4:WSSTR Some application windows were modified \nSave them?","ウィンドウが変更されています。\n保存しますか？");
  WSGIappLocaleSet()->setLocaleString("EUCJP","K4:WSSTR The project has no name.\nName the project and save it?","プロジェクトが無名です。\n名称を付けて保存をしますか?");
  WSGIappLocaleSet()->setLocaleString("EUCJP","L4:WSSTR Exit the application builder?","ビルダを終了しますか？");
  WSGIappLocaleSet()->setLocaleString("EUCJP","M4:WSSTR Sorry, under construction...","すみませんが、工事中です・・・");
  WSGIappLocaleSet()->setLocaleString("EUCJP","N4:WSSTR Failed to save FILE: ","FILE: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","O4:WSSTR Do you continue?","の出力に失敗しました。出力を続けますか？");
  WSGIappLocaleSet()->setLocaleString("EUCJP","P4:WSSTR \",\n","を作成します\",\n");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Q4:WSSTR No project is specified.\nGenerate a new project?","プロジェクトが指定されていません。\nプロジェクトを開くか、新しいプロジェクトを生成してください.\nプロジェクトを生成しますか?");
  WSGIappLocaleSet()->setLocaleString("EUCJP","R4:WSSTR Please specify a keyword to search files.","ファイルに含まれる文字列を指定してください.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","S4:WSSTR No editor is specified.\nPlease confirm the project settings and specify the editor.","エディタが指定されていません。\nプロジェクト設定でエディタを指定してください。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","S4:WSSTR No editor option is specified.\nPlease confirm the project settings and specify the editor.","エディタオプションが指定されていません。\nプロジェクト設定でエディタオプションを指定してください。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","T4:WSSTR New project","プロジェクトの作成");
  WSGIappLocaleSet()->setLocaleString("EUCJP","U4:WSSTR < Back,Next >,Finish","< 戻る,次へ >,生成");
  WSGIappLocaleSet()->setLocaleString("EUCJP","V4:WSSTR Project name","プロジェクト名称");
  WSGIappLocaleSet()->setLocaleString("EUCJP","W4:WSSTR Working dir","作業ディレクトリ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","X4:WSSTR Project type","プロジェクト種別");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Y4:WSSTR  Normal application"," 通常のアプリケーション");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Z4:WSSTR  Class library component"," クラスライブラリコンポーネント");
  WSGIappLocaleSet()->setLocaleString("EUCJP","W4:WSSTR New application window","ウィンドウの作成");
  WSGIappLocaleSet()->setLocaleString("EUCJP","X4:WSSTR < Back,Next >,Finish","< 戻る,次へ >,生成");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Y4:WSSTR Type","タイプ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Z4:WSSTR  Normal window"," 通常のウィンドウ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","a4:WSSTR  Class"," クラス");
  WSGIappLocaleSet()->setLocaleString("EUCJP","b4:WSSTR Project","登録");
  WSGIappLocaleSet()->setLocaleString("EUCJP","c4:WSSTR  Add to project"," プロジェクトに登録する");
  WSGIappLocaleSet()->setLocaleString("EUCJP","d4:WSSTR Name","名称");
  WSGIappLocaleSet()->setLocaleString("EUCJP","e4:WSSTR Please specify a instance name to search.","検索条件(インスタンス名称)を指定して下さい。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","f4:WSSTR Please specify a value of the property to search instance.","検索条件(プロパティ値)を指定して下さい。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","f4:WSSTR Please specify a property name likes [WSN...] to search instance.","WSN... で始まるプロパティ名を指定して下さい。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","g4:WSSTR Please specify search condition.","検索条件を指定して下さい。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","h4:WSSTR No instance.","指定されたインスタンスは見付かりませんでした.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","i4:WSSTR Find instances","インスタンスの検索");
  WSGIappLocaleSet()->setLocaleString("EUCJP","j4:WSSTR Find","検索");
  WSGIappLocaleSet()->setLocaleString("EUCJP","k4:WSSTR Instance name,Properties,Procedures","インスタンス名称,プロパティ,プロシージャ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","l4:WSSTR InstanceName","インスタンス名");
  WSGIappLocaleSet()->setLocaleString("EUCJP","m4:WSSTR Comparison","検索方法");
  WSGIappLocaleSet()->setLocaleString("EUCJP","n4:WSSTR  Complete equal","完全一致");
  WSGIappLocaleSet()->setLocaleString("EUCJP","o4:WSSTR PropertyName","プロパティ名称");
  WSGIappLocaleSet()->setLocaleString("EUCJP","p4:WSSTR Value","プロパティ値");
  WSGIappLocaleSet()->setLocaleString("EUCJP","q4:WSSTR ProcedureName","プロシージャ名称");
  WSGIappLocaleSet()->setLocaleString("EUCJP","r4:WSSTR FunctionName","関数名");
  WSGIappLocaleSet()->setLocaleString("EUCJP","s4:WSSTR Direction","検索方向");
  WSGIappLocaleSet()->setLocaleString("EUCJP","t4:WSSTR  Downward"," 下へ検索");
  WSGIappLocaleSet()->setLocaleString("EUCJP","u4:WSSTR  Upward"," 上へ検索");
  WSGIappLocaleSet()->setLocaleString("EUCJP","v4:WSSTR Find files","ファイルの検索");
  WSGIappLocaleSet()->setLocaleString("EUCJP","w4:WSSTR < Back,Find, Find","< 戻る,検索, 検索");
  WSGIappLocaleSet()->setLocaleString("EUCJP","x4:WSSTR Dir:","場所");
  WSGIappLocaleSet()->setLocaleString("EUCJP","y4:WSSTR File type:","ファイルタイプ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","z4:WSSTR Keyword:","含む文字列");
  WSGIappLocaleSet()->setLocaleString("EUCJP","A4:WSSTR Failed to save FILE: ","FILE: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","B4:WSSTR .","\nの出力に失敗しました。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","C4:WSSTR Delete instance:","インスタンス:");
  WSGIappLocaleSet()->setLocaleString("EUCJP","D4:WSSTR ?","\n削除してよろしいですか？");
  WSGIappLocaleSet()->setLocaleString("EUCJP","E4:WSSTR Add application window: ","ウィンドウ: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","F4:WSSTR  to the project?"," をプロジェクトへ登録しますか？");
  WSGIappLocaleSet()->setLocaleString("EUCJP","G4:WSSTR Remove application window: ","ウィンドウ: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","H4:WSSTR  from the project?"," をプロジェクトへの登録を解除しますか？");
  WSGIappLocaleSet()->setLocaleString("EUCJP","I4:WSSTR Failed to read file:","ファイル: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","J4:WSSTR .\nDo you stop reading?","\nの読み込み中にエラーが発生しました。\n読み込みを中止しますか？");
  WSGIappLocaleSet()->setLocaleString("EUCJP","K4:WSSTR Failed to open File: ","ファイル: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","L4:WSSTR .","\nがオープンできませんでした。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","M4:WSSTR Failed to write File: ","ファイル: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","N4:WSSTR .","\nで書き込みエラーが発生しました。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","O4:WSSTR Invalid name: ","無効な名称: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","P4:WSSTR .\nPlease specify a usable name in C/C++ variables.","\n C/C++で使用できる変数名称を指定してください。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","P4:WSSTR .\nAlready used by project name.",".\nプロジェクト名と異なる名称を指定して下さい。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","P4:WSSTR .\nCan not use array name.",".\n配列名は指定できません。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Q4:WSSTR Can not generate the specified class: ","指定されたクラス: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","R4:WSSTR ."," を生成出来ません。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","S4:WSSTR Can not change the specified class: ","指定されたクラス: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","T4:WSSTR  to window type.\nPlease specify a class of window/dialog base."," はウィンドウに出来ません。\n ウィンドウをベースとしたクラスを指定して下さい。");
  WSGIappLocaleSet()->setLocaleString("EUCJP","U4:WSSTR Can not paste the instance on the specified instance: ","インスタンス: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","V4:WSSTR ."," に対して\n他のインスタンスを貼り付けることはできません.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","W4:WSSTR Can not paste the specified instance: ","インスタンス: ");
  WSGIappLocaleSet()->setLocaleString("EUCJP","X4:WSSTR ,\nbecause it overlap the source and the destination...","コピー先とコピー元が重なっています.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Y4:WSSTR Locale type","ロケール種別");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Y4:WSSTR Language","言語種別");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Y4:WSSTR Templates","テンプレート");
  WSGIappLocaleSet()->setLocaleString("EUCJP","Z4:WSSTR Can not read file:","ファイル:");
  WSGIappLocaleSet()->setLocaleString("EUCJP","a4:WSSTR .","\n が読み込めませんでした。$(WSDIR) の設定を確認して下さい.");
  WSGIappLocaleSet()->setLocaleString("EUCJP","a4:WSSTR Look and Feel","ルックアンドフィール");
